load('/model/convenio/insereRegistro.js');

try{
    var convenio = new Convenio();
    novoConvenio = convenio.insereRegistro(message);
    novoConvenio;
}catch(err){
   if(err.code){
  		throw JSON.stringify(err);
    }else{
  		throw err;
  	}   
}